Η Google δεν θα υποστηρίζει IE7, Firefox 3.5

Η Google σταματά την υποστήριξη των περιηγητών Internet Explorer 7 και Firefox 3.5 από 1η Αυγούστου 2011. Αυτό σημαίνει ότι κάτοχοι αυτών των βερσιόν δεν θα μπορούν να χρησιμοποιήσουν υπηρεσίες όπως GMail, Έγγραφα Google(Docs), κλπ.

Και μάλιστα, όπως ανακοίνωσε η Google, όταν θα κυκλοφορεί μια κύρια νέα βερσιόν κάποιου περιηγητή θα σταματάει η υποστήριξη στο μέλλον για προηγούμενες.

Είχαμε γράψει παλαιότερα για μια αντίστοιχη περίπτωση παύσης υποστήριξης του Internet Explorer 6. Μάλιστα πρόσφατα η ίδια η Microsoft ανακοίνωνε με ειδικό site το τέλος του IE6.

Αν δεν ξέρετε τι βερσιόν Internet Explorer έχετε το βλέπετε κάνοντας κλικ(πατώντας) το μενού "Βοήθεια"(Help) και μετά το Περί Internet Explorer(about).


Το πρόβλημα στη λύση τέτοιων καταστάσεων είναι να κρατάτε πάντα τον περιηγητή σας ενημερωμένο στην τελευταία έκδοση. Επίσης είπαμε, καλό είναι κανείς να διαθέτει περισσότερο του ενός περιηγητές. Στον τελευταίο σύνδεσμο πάνω αναφέρονται λύσεις.


Το Firefox αυτή τη στιγμή είναι στη βερσιόν 4, Internet Explorer 8 έχω επίσης(για xp, vista). Τελευταία βερσιόν Internet Explorer 9(Windows 7, Vista)








Licensed under a Creative Commons Attribution Non Commercial Licence